#!/usr/bin/perl

use strict;
use warnings;

while ( my $line = <STDIN> )
{
	chomp $line;
	#$line =~ s/chrchr/chr/g;
	my @fields = split /\t/, $line;
	$fields[1] -= 4;
	$fields[2] += 4;
	if ( $fields[1] >= 0 )
	{
		print "$fields[0]\t$fields[1]\t$fields[2]\t$fields[3]\t$fields[4]\t$fields[5]\n";
	}
}
